PHP Manual
Prev |  | Next

# DomProcessingInstruction->target

(no version information, might be only in CVS)

DomProcessingInstruction->target -- Returns the target of a ProcessingInstruction node

## Description

class DomProcessingInstruction {
string target ( void )
}

This method gets the target of the ProcessingInstruction node.

## Return Values

Returns the target of the Processing Instruction.

## Migrating to PHP 5

Use the target property of DOMProcessingInstruction.

Prev | Home | Next
DomProcessingInstruction->data | Up | DomXsltStylesheet->process()